

/* Base settings */
body#bd {
	background-image:url("images/");
	background-color: ;
}

#ja-header {
	background-image:url("images/");
	background-color: ;
}

#ja-botsl,
#ja-footer{
	background-image:url("images/");
	background-color: ;
}

h1#logo a  {
	background-image:url("images/") !important;
}

a,
a:hover, 
a:active, 
a:focus,
div.hotline,
#nav li.active a,
#ja-footer a:hover, 
#ja-footer a:active, 
#ja-footer a:focus,
.product-name a:hover,
.product-name a:focus,
.product-name a:active,
.special-price .price,
.tags-list li a:hover,
.tags-list li a:active,
.tags-list li a:focus,
.opc .active .number,
.subtotal span.price,
.product-tags li a:hover,
.product-tags li a:focus,
.product-tags li a:active,
#my-orders-table a:hover,
#my-orders-table a:focus,
#my-orders-table a:active,
.giftmessages .gift-header,
ul.ja-tab-navigator li.active a,
.category-products h2 a:hover,
.category-products h2 a:focus,
.category-products h2 a:active,
.ratings .rating-links a:hover,
.ratings .rating-links a:focus,
.ratings .rating-links a:active,
.special-price .price-label,
a.minimal-price-link .price,
.price-excluding-tax .price,
.price-including-tax .price,
#ja-botsl .block ol li a:hover,
#ja-botsl .block ol li a:focus,
#ja-botsl .block ol li a:active,
#ja-botsl .contact-list .mail,
.place-order-box .grand-total .price,
.place-order-box .grand-total .price,
.jm-megamenu ul.level0 li.active a.mega,
#ja-header .block-cart .subtotal span.price,
#ja-mass-bottom ul.our-brands-list .inner-list h3 a:hover,
#ja-mass-bottom ul.our-brands-list .inner-list h3 a:focus,
#ja-mass-bottom ul.our-brands-list .inner-list h3 a:active{ 
	color: #f15959; 
}

/*background*/
#nav ul,
button:hover,
button:focus,
.jm-slide-mask,
#nav li.over a,
.shipment-count,
button.button:hover,
button.button:focus,
.box-account ol .number,
.opc .active .step-title,
.block-account li a:hover,
.block-account li a:active,
.block-account li a:focus,
.block-account li.current,
.block-account .block-title,
button.btn-proceed-checkout,
.checkout-progress li.active,
.jm-megamenu .childcontent-inner ,
.jm-megamenu ul.level0 li.mega a.mega:hover,
.jm-megamenu ul.level0 li.mega:hover > a.mega {
	background-color: #f15959;
}

/*button*/
button:hover,
button:focus,
button.button:hover,
button.button:focus,
.truncated a.details,
.opc .active .step-title,
button.btn-proceed-checkout,
.product-img-box .more-views li a:hover { 
	border-color: #f15959; 
}

/*border top*/
#nav li.over,
.opc .active .step,
.jm-slide-thumbs-mask-center,
.jm-megamenu ul.level0 li:hover,
.jm-megamenu ul.level0 li.active:hover{
	border-top-color: #f15959; 
}
.add-to-links a.link-wishlist,
.products-grid li.item .actions .add-to-links a.link-wishlist,
.jm-slider li .item-slider .actions .add-to-links a.link-wishlist { background-image: url("images/default/btn_wishlist.png"); }
.add-to-links a.link-compare,
.products-grid li.item .actions .add-to-links a.link-compare,
.jm-slider li .item-slider .actions .add-to-links a.link-compare { background-image: url("images/default/btn_compare.png"); }
.rating-box .rating { background: url("images/default/product_rating_full_star.gif") repeat-x; }
strong.grid { background-image: url("images/default/icon-grid-active.gif"); }
strong.list { background-image: url("images/default/icon-list-active.gif"); }
.block-cart button.button { background-image: url("images/default/checkout-bt.gif"); }
#ja-header .block-cart .block-title.has-item { background-image: url("images/default/shoppingcart-button.png"); }
#ja-botsl .contact-list .social a.facebook { background-image: url("images/default/icon_facebook.gif"); }
#ja-botsl .contact-list .social a.google { background-image: url("images/default/icon_google.gif"); }
#ja-botsl .contact-list .social a.twitter { background-image: url("images/default/icon_twitter.gif"); }
#ja-botsl .contact-list .social a.vimeo { background-image: url("images/default/icon_vimeo.gif"); }
#ja-botsl .contact-list .social a.linkedin { background-image: url("images/default/icon_linkedin.gif"); }
#nav li.over a{  color: #fff; }
button.btn-proceed-checkout:focus,
button.btn-proceed-checkout:hover  { background-color: #000; border-color: #000; }